////////////////////////////////////////////////////////////
// Persistence of Vision Ray Tracer Scene Description File
// File:        salt_logo.pov
// Version:     3.5
// Description: Pocket Knife
// Date:        2002
// Author:      Bonsai <bonsai@b0n541.net
// Copyright:   GPL - Gnu Public License
////////////////////////////////////////////////////////////

#version 3.5;

#include "colors.inc"
#include "skies.inc"
#include "metals.inc"
#include "rad_def.inc"

#include "knife.inc"
#include "environment.inc"

global_settings
	{
	ambient_light 0
	assumed_gamma 1

	max_trace_level 25
	radiosity
		{
		Rad_Settings(2, on, off)
		}
	}

camera
	{
	orthographic
	location <7, 12, -2>
	look_at <5, 0, 2>
	}

light_source
	{
	<0, 70, -25>
	rgb 1
	area_light <30, 0, 0>, <0, 10, 30>, 5, 5 adaptive 0 jitter circular //orient
	fade_power 2
	fade_distance 100
	}

sky_sphere
	{
	pigment{color rgb 1}
	}


plane
	{
	<0, 1, 0>,0

	texture
		{
		pigment
					{
					color rgb <0, 0, 0.1>
					}
		finish
				{
				ambient 0
				diffuse 0.8
				specular 0.5
				roughness 0.01
				reflection 0.2
				}
		}
	}

// Knife
object {Knife}

// Environment
object {EnvironmentMap}
